Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 919 - Traceroute is broken on Alpha
Summary: Traceroute is broken on Alpha
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: traceroute
Version: 5.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-22 08:42 UTC by ink
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-22 15:25:00 UTC


Attachments (Terms of Use)

Description ink 1999-01-22 08:42:49 UTC
64-bit problem - UDP checksums are incorrect,
I'll send a patch.


------- Email Received From  ink@jurassic.park.msu.ru 01/22/99 03:44 -------

Comment 1 Jeff Johnson 1999-01-22 15:25:59 UTC
FIxed in Raw Hide traceroute-1.4a5-10. Thanks.


Note You need to log in before you can comment on or make changes to this bug.